@charset "utf-8";
/* CSS Document */








@font-face {
    font-family: 'arvoregular';
    src: url('arvo-regular-webfont.woff2') format('woff2'),
         url('arvo-regular-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}




@font-face {
    font-family: 'brandon_grotesquelight';
    src: url('brandon_light-webfont.woff2') format('woff2'),
         url('brandon_light-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}




body,ul,li,a,span,div,img,h1,h2,h3,h4,h5,img{ padding: 0; margin: 0}

body{ background:#fff; padding: 0; margin: 0 ; font-family:'brandon_grotesquelight', sans-serif;}
p{ margin:10px 0px; font-size:19px; font-weight:bold}


.clear{ display:block; clear:both}
.wrapper{ width: 1100px; margin: 0 auto}


#banner{ width: 100%; float:left; padding: 0; margin: 0; border-top:5px solid #0758a7}


.logo{ float:left; border: 1px solid #DFDFDF; margin:10px 0px}

#menu{ float:none; width: 100%; background:#000 }

.right-box{ float:right; width: 380px; margin-top:30px}
.phone{ float: left; font-size:25px; color:#000; padding: 0px 0px; font-weight:bold; width:250px}
.phone img{ float:left; margin:15px 0px; margin-right:5px} .phone span{ color:#ea6c54; font-size:15px; width: 100% }

.icon{ float:right; margin:20px 0px}

.container{ width: 100%; background:#fff; float:left; color:#000; height:auto;} 

.welcome{ width:700px; float:left; padding:30px 0px}
h1{ font-size:25px; color:#262626; margin:25px 0px; font-weight:bolder}
h2{ font-size:20px; color:#3070b0; margin:18px 0px; font-weight:bolder; text-transform:uppercase}
h4{ font-size:25px; color:#262626; margin:25px 0px; font-weight:bolder}
.welcome-img{ float:right; border:1px solid #D7D5D5; margin:60px 0px}



.btn-group .button {
    background-color: #3b3b3b; /* Green */
    border: none;
    color: white;
    padding: 14px 35px;
    text-align: center;
    text-decoration: none;
    display: inline-block;
    font-size: 18px;
    cursor: pointer;
    float: none;font-family:'brandon_grotesquelight', Helvetica, sans-serif; text-transform:capitalize; border-radius: 50px
}


.contain{ width: 100%; background:#E1E1E1; float:left; color:#000; height:auto;} 


.btn-group .button a{ text-decoration:none; color:#fff}

.btn-group .button:hover {
    background-color: #f56048;
}



.btn-group .buttons {
    background-color: #4c88c4; /* Green */
    border: none;
    color: white;
    padding: 14px 35px;
    text-align: center;
    text-decoration: none;
    display: inline-block;
    font-size: 18px;
    cursor: pointer;
    float: none;font-family:'brandon_grotesquelight', Helvetica, sans-serif; text-transform:capitalize; border-radius: 50px
}


.contain{ width: 100%; background:#E1E1E1; float:left; color:#000; height:auto;} 


.btn-group .buttons a{ text-decoration:none; color:#fff}

.btn-group .buttons:hover {
    background-color: #3b3b3b;
}




.bo{ width: 350px; height:auto; margin: 25px 0px;  float:left;}
.box{ width: 350px; height:auto; float:none; margin: 25px 25px; float:left}


.s-bo{ width: 320px; height:350px; margin: 25px 0px;  float:left; background:#000; padding:15px}

.s-box{ width: 320px; height:350px; float:none; margin: 25px 25px; float:left; background:#000; padding:15px}
.s-bo img{ width: 100%; height:auto; margin: 0 auto; margin-bottom:20px}
.s-box img{ width: 100%; height:auto; margin: 0 auto; margin-bottom:20px}


.service li{ font-size: 18px; line-height:25px; list-style : url(../images/arrow.png) ; background-repeat:no-repeat; color:#fff; font-weight:light; text-transform:capitalize} 





#footer-top{ width: 100%; height:auto; background:#161615; background-repeat:repeat-x repeat-y; margin-top:0px; float:left}



.footer{ height: 50px; width: 100%; float:left; background-color:#0758a7; font-size:16px; color:#fff; font-weight: bold; text-align:center; font-weight:lighter}


.copy{float:left; margin:0; padding:0; width:auto; line-height: 50px; font-weight:bold}

.design{float:right; margin:0; padding:0; width:AUTO; line-height: 50px}

.footer a {color:#3F3F3F; text-decoration:none;}

.footer a:hover {color:#fff;}


.lines{ width:100px; background:#f56048; height:2px; float:none; margin:5px 0px; display:block; clear:both}

.line{ width:100px; background:#f56048; height:2px; float:none; margin: 0 auto; text-align:center; display:block; clear:both}


 
 
 
 .quicklink ul { width: auto; height:auto}
.quicklink ul li{ float:none; font-size: 19px; list-style:none; line-height:25px; font-weight:bold}
.quicklink ul li a{ color:#a8a7a7; text-decoration:none; width: auto; display:block}
.quicklink ul li a:hover{ color:#1174d4}

.services li{ font-size: 19px; line-height:25px; list-style : url(../images/arrow.png) ; background-repeat:no-repeat; color:#a8a7a7; font-weight:bold; text-transform:capitalize} 
 
 
 
 .box-1{ width: 190px; height:auto; background:none; float:left; margin:25px 0px}
.box-1 p{ font-size:18px; line-height:25px; text-align: left;color:
#a8a7a7}
h3{ font-size:18px; line-height:25px; margin:5px 0px; text-transform: uppercase; color:#fff}

.box-2{ width: 610px; height:auto; background:none; float:left; margin:25px 25px}
.box-2 p{ font-size:18px; line-height:25px; text-align: left; color:
#a8a7a7}


.right{ width: 340px; height:auto; float:left; margin-left:15px}
.left{ width: 250px; height:auto; float:left}






.quote a{ color:#ea6c54; line-height:50px; float:right}

.slide{ width: 100%; background:none; height:auto}


#slidedown{ width: 100%; float:left; background:#0758a7; height:auto; padding: 20px 0px}



/***********************************************************************************************************************/


 .c-right{ width: 350px; float:right}
 .c-left{ width: 350px; float:left}
 .contact_left{float:left; margin:0px 12px; padding:0; width:350px; display:block;}

.left-text{ font-size:16px; color:#000; line-height:25px; margin-bottom:0px}

.contact_right{float:right; margin:0px 0px; padding:0; width:300px; background: #none; height:auto}

.Feedbackform {
	width:730px;	padding:5px;
	margin:0 0 20px 0;
	float: left;
}
.Feedbackform h1 {
	font-size: 22px;	
}
.Feedbackform input[type="text"] {
	width: 100%;
	margin-bottom: 7px;
	padding: 15px 10px;
	border: 1px solid #CCC;
	border-radius: 0px;
}
.Feedbackform textarea{
	width: 100%;
	margin-bottom: 7px;
	padding: 15px 10px;
	border: 1px solid #CCC;
	border-radius: 0px;
}
.Feedbackform input[type="submit"] {
	background:#da2a29; 
	border: none;
	margin-top:8px; 
	padding:8px 0; 
	cursor:pointer; 
	color:#FFF; 
	width: 90px;
	font-weight:bold;
	float: none;
	border-radius: 5px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
}
.Feedbackform input[type="submit"]:hover {
	background:#c6201f;
}
.alertmsg {
	font-size:12px; 
	color:#F00; 
	font-style:none;
	padding: 0;
}
.code-sec {
	clear:left;
}




/***************************************************************************************************************/
.gallery{width: 100%; height:auto; float:left; margin-bottom:30px}
.gallery img{ width: 210px; height: 180px; float:left; margin: 5px; }





.gall{width: 100%; height:auto; float:left; margin-bottom:30px}



.c-date{ margin-bottom:20px; margin-top:0px; width:350px; height:auto; float:left}






















@media only screen and (max-width : 780px) 
{
	
h4{ font-size:25px; color:#262626; margin:25px 0px; font-weight:bolder; text-transform:uppercase; text-align:center}	
	
.gall{width: 100%; height:auto; float:none; margin-bottom:30px; margin: 0 auto}	
	


.quote{ float:none; margin: 0 auto; text-align:center; margin-left:20px}
.wrapper{ width: 100%; margin: 0 auto}
.banner{ width:100%; height: auto; background: #fff; float:left }
.logo{ float:none; text-align:center; margin: 0 auto; border: 1px solid #CCCCCC; width: 150px; margin-top:10px }	

.logo img{  width:150px; height:auto; text-align:center; }


.right-box{ float:none; width: 100%; margin-top:0px}

.phone{ float: none; font-size:25px; color:#000; padding: 10px 0px; font-weight:bold; width:100%; margin: 0 auto; text-align:center}
.phone img{ float:none; margin:5px 0px; margin-right:0px; margin: 0 auto; text-align:center; display:block; clear:both} .phone span{ color:#ea6c54; font-size:13px }

.icon{ float:none; margin:20px 0px; text-align:center}

.quote a{ color:#ea6c54; line-height:50px; float:left}

.menu{ height: auto; background-color:#e7a6ef; width: 100%; display:block; clear:both}

.welcome{ width:96%; float:none; padding:30px 0px; margin: 0 auto}
h1{ font-size:25px; color:#262626; margin:25px 0px; font-weight:bolder}
h2{ font-size:20px; color:#3070b0; margin:18px 0px; font-weight:bolder; text-transform:uppercase}
.welcome-img{ display:none}


.bo{ width: 96%; height:auto;  float:none; margin: 0 auto; margin-bottom:30px; text-align:justify}
.bo img{ width: 100%; height: auto; text-align:center; margin: 0 auto; text-align:center}


.box{ width: 96%; height:auto; float:none; float:none; margin: 0 auto; margin-bottom:30px; text-align: justify}
.box img{ width: 100%; height: auto; text-align:center; margin: 0 auto; text-align:center}



.box-1{ width: 80%; height:auto; background:none; float:none; margin: 0 auto; padding-bottom:20px; }
 
h3{ font-size:18px; font-family:; line-height:25px; margin:5px 0px; text-transform: uppercase; font-weight:bolder; color:#fff; }

.box-2{ width:80%; height:auto; background:none; float:none; margin: 0 auto; padding-bottom:20px}



.right{ width: 100%; height:auto; float:left; margin-left:0px; margin-bottom:50px}
.left{ width: 100%; height:auto; float:left}


#footer-top{ width: 100%; height:auto; background:#1b1b1b; margin-top:0px; float:left; padding:20px 0px}



.footer{ height: auto; width: 100%; float:none; background-color:#fff; font-size:16px; color:#000; font-weight: bold; text-align:center; font-weight:lighter; margin: 0 auto; padding:20px 0px}

.copy{float:center; margin:0; padding:0; width:80%; line-height:20px; font-weight:bold; margin: 0 auto}

.footer{ height: auto; width: 100%; float:left; background-color:#0758a7; font-size:16px; color:#fff; font-weight: bold; text-align:center; font-weight:lighter}


.copy{float:none; margin:0; padding:0; width:auto; line-height: 20px; font-weight:bold}

.design{float:none; margin:0; padding:0; width:auto; line-height: 20px}




.c-right{ width: 100%; float:none}
 .c-left{ width: 100%; float:none}

.Feedbackform {
	width:100%;	padding:0px;
	margin:0;
	float: none; margin: 0 auto; text-align:center; margin-bottom:30px
}

.Feedbackform input[type="text"] {
	width: 90%;
	margin-bottom: 7px;
	padding: 15px 10px;
	border: 1px solid #CCC;
	border-radius: 0px;
}
.Feedbackform textarea{
	width: 90%;
	margin-bottom: 7px;
	padding: 15px 10px;
	border: 1px solid #CCC;
	border-radius: 0px;
}

.contact_right{ display:none}
	


.gallery{width: 100%; height:auto; float:none; margin-bottom:30px; margin: 0 auto; text-align:center}
.gallery img{ width: 210px; height: 180px; float:none; margin: 5px; }




.s-bo{ width:85%; height:auto;  float:none; background:#000; padding:10px; margin: 0 auto; margin-bottom: 20px}
.s-bo img{ width: 100%; height:auto; margin: 0 auto}
.s-box{ width: 85%; height:auto; float:none; float:none; background:#000; padding:10px; margin: 0 auto; margin-bottom: 20px}
.s-box img{ width:100%; height:auto; margin: 0 auto}

.service li{ font-size: 19px; line-height:25px; list-style : url(../images/arrow.png) ; background-repeat:no-repeat; color:#fff} 



}












